<?xml version="1.0" encoding="utf-8"?>
<configuration xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="http://www.ooganizer.com">
  <ButtonHook>
	<AllowedProcessNames>
	  <ProcessName Resolver="BrowserResolve" ResolverPrms="" Launcher="Web" Closer="IE" ShowHider="" Versions="6.*;7.*;8.*" CustomBHTop="0" CustomBHRight="0">IEXPLORE.EXE</ProcessName>
	  <ProcessName Resolver="FHWinResolve" ResolverPrms="TopOnly" Launcher="" Closer="Office" ShowHider="Office" Versions="11.*;12.*" CustomBHTop="0" CustomBHRight="0">WINWORD.EXE</ProcessName>
	  <ProcessName Resolver="FHWinResolve" ResolverPrms="TopNMDI" Launcher="Excel" Closer="Office" ShowHider="Office" Versions="11.*;12.*" CustomBHTop="0" CustomBHRight="0">EXCEL.EXE</ProcessName>
	  <ProcessName Resolver="FHWinResolve" ResolverPrms="TopNMDI" Launcher="" Closer="Office" ShowHider="Office" Versions="11.*;12.*" CustomBHTop="0" CustomBHRight="0">POWERPNT.EXE</ProcessName>
    <ProcessName Resolver="FHWinResolve" ResolverPrms="TopNMDI" Launcher="" Closer="Office" ShowHider="Office" Versions="11.*;12.*" CustomBHTop="0" CustomBHRight="0">MSPUB.EXE</ProcessName>
    <ProcessName Resolver="FHWinResolve" ResolverPrms="TopNMDI" Launcher="Visio" Closer="Office" ShowHider="Office" Versions="11.*;12.*" CustomBHTop="0" CustomBHRight="0">VISIO.EXE</ProcessName>
    <ProcessName Resolver="FHWinResolve" ResolverPrms="TopNMDI" Launcher="" Closer="Office" ShowHider="Office" Versions="11.*;12.*" CustomBHTop="0" CustomBHRight="0">MSACCESS.EXE</ProcessName>
    <ProcessName Resolver="FHWinResolve" ResolverPrms="TopOnly" Launcher="" Closer="" ShowHider="" Versions="11.*;12.*" CustomBHTop="0" CustomBHRight="0">ACROBAT.EXE</ProcessName>
    <ProcessName Resolver="SimpleResolve" ResolverPrms="" Launcher="" Closer="" ShowHider="" Versions="*" CustomBHTop="0" CustomBHRight="0">NOTEPAD.EXE</ProcessName>
    <ProcessName Resolver="SimpleResolve" ResolverPrms="" Launcher="" Closer="" ShowHider="" Versions="*" CustomBHTop="0" CustomBHRight="0">PAINT.EXE</ProcessName>
    <ProcessName Resolver="SimpleResolve" ResolverPrms="" Launcher="" Closer="" ShowHider="" Versions="*" CustomBHTop="0" CustomBHRight="0">WORDPAD.EXE</ProcessName>
    <ProcessName Resolver="SimpleResolve" ResolverPrms="" Launcher="" Closer="" ShowHider="" Versions="*" CustomBHTop="0" CustomBHRight="0">HH.EXE</ProcessName>
  </AllowedProcessNames>
	<AllowedWindowTitles>
	  <WindowTitle />
	</AllowedWindowTitles>
  <AllowedWindowClasses>
    <WindowClass />
  </AllowedWindowClasses>
  <LogSettings>
    <LoggingDetail>3</LoggingDetail>
    <LogPath />        
  </LogSettings>
  </ButtonHook>
</configuration>